Communicator requires a license on a Tobii M-Series

On a Tobii M-Series, Tobii Communicator will be activated automatically, without a license, if you install version 4.8.5 or later. If you have installed an earlier version, it will prompt you to activate your license code instead.

© Copyright 2019 Tobii Dynavox

Terms & ConditionsLegal NoticePrivacy Policy